<html>

<head>
  <title>Express</title>
  <link rel="stylesheet" href="/stylesheets/style.css">
</head>

<body>
  <h1>Express</h1>
  <p>Welcome to Express</p>
  <a href="create">make a cat</a>
  <br />
  <a href="cats/all">get cats</a>
</body>

</html>
